Subject: Reminder - use correct "From:".

From: Lars-Johan Liman <[email-masked]>
Date: Fri, 12 Jan 2001 11:14:28 +0100

Friends,

Please remember to use the correct "From:" addres when you send
messages to the DNSOP list. Correct means that the address in your
"From:" mail header field should be the same as the address you are
subscribed to the list with.

Failing to use the correct address will bounce your message to the
list admin (me) for manual approval. This can lead to significant
delay, and you turn your trust to _my_ memory to remember to forward
the message to the list - which is something I would be very
careful with myself ... ;-)

				Best regards,
				  /Liman